{% extends 'base.html' %}

{% block content %}

<p> {{ my_file_name }}
<audio controls>
  <source src="./static/music/{{ my_file_name }}" type="audio/mp3">
Your browser does not support the audio element.
</audio>

{% endblock %}